body { color: #000000; }
#contentPageLogin { background-image: url(../../images/roady/background.png); }
nav #Menu li.On { border: 1px solid #000000; background-color: #de0029; }
nav #Menu li.On a { background-color: #ffffff; color: #de0029; }
nav #Menu li.Off { border: 1px solid #7e7e7e; background-color: #b2b2b2; }
nav #Menu li.Off a { background-color: #ffffff; color: #b2b2b2; }
#sousMenu li a { border: 1px solid #000000; color: #ffffff; }
#sousMenu li.On { background-color: #ffffff; }
#sousMenu li.On a { background-color: #de0029; }
#sousMenu li.Off { background-color: #cccccc; }
#sousMenu li.Off a { background-color: #e38395; }
#popup_envoi form,
#popup_diffusion form,
#popup_annuler form { border: 4px solid #777; background: #fff; moz-box-shadow: 0 0 30px grey; webkit-box-shadow: 0 0 30px grey; o-box-shadow: 0 0 30px grey; box-shadow: 0 0 30px grey; }
#layer_modal { background-color: white; }
#infoCampagne table select { color: #777777; }
.bonsPlansTitre { color: #de0029; }
.titreErreur { color: #0064AE; }
.prendreRdv { border: 1px #989696 solid; background-color: #FFFFFF; moz-box-shadow: 1px 1px 1px 4px #989696; webkit-box-shadow: 1px 1px 4px #989696; o-box-shadow: 1px 1px 4px 0px #989696; box-shadow: 1px 1px 4px #989696; }
.prendreRdv a { color: #000000; }
.retourAccueil { background-image: url(../images/gaap-tmp/puce_noir.png); }
.btn1 { color: #fff; background: #de0029; moz-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; webkit-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; }
.bt3 { color: #fff; background: #0ca91e; moz-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; webkit-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; }
.bt6 { color: #fff; background: #cc0000; moz-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; webkit-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; }
.bt4 { background-color: #de0029; color: #ffffff; }
.bt4 a { color: #ffffff; }
.bt5 { background-color: #cbd8e9; color: #000000; }
.bt5 a { color: #ffffff; }
.btn7 { color: #FFA500; background: #F4661B; moz-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; webkit-box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; box-shadow: 0 0 0 4px #fff, 0 0 4px 4px #999; }

.titreEncadreLarge { background-color: #e38395; color: #ffffff; background: -moz-linear-gradient(#e38395, #de0029) repeat scroll 0 0 #de0029; background-image: -webkit-linear-gradient(#e38395, #de0029); background-image: linear-gradient(#e38395, #de0029); pie-background: linear-gradient(#e38395, #de0029); }
#PromotionForm .inputText { border: 1px #7f7f7f solid; }
#PromotionForm textarea { border: 1px #7f7f7f solid; }
#PromotionForm select { border: 1px #7f7f7f solid; }
#PromotionForm .errors { color: #FF0303; }
#PromotionForm .bonPlan { background-color: #0064ae; color: #ffffff; }
#PromotionForm .validite .inputTextDate { border: 1px #7f7f7f solid; }
#form_subscription h1, #infoGarage h1, #identifiantsListeAdherent h1 { color: #0064ae; }
#form_subscription input, #infoGarage input, #identifiantsListeAdherent input { border: 1px solid #7f7f7f; }
.selectOperations span { background-color: #CCCCCC; }
#listeAdherents input[type=text] { border: 1px #003257 solid; }
#listeAdherents { border-top: 1px solid #ffffff; border-left: 1px solid #afbac8; background-color: #503a3a; }
#listeAdherents tr th { border-right: 1px solid #afbac8; border-bottom: 1px solid #cccccc; }
#listeAdherents tr th label { color: #ffffff; }
#formatTab .lienPdf { background-image: url(../../images/motorcraft/icone-pdf-petit.png); }
.lineColor1 { background-color: #ffffff !important; }
.lineColor2 { background-color: #e8cfd3 !important; }
.lineColor3 { background-color: #f2e3e6 !important; }
.lineColor3 a, .lineColor2 a, .lineColor3 a:hover, .lineColor2 a:hover { color: #000000; }
.lineColor3 a:visited, .lineColor2 a:visited { color: #551a8b; }
.lineEnteteColor2 { background-color: #503a3a; font-size: 12px; color: #ffffff; }
.lineEnteteColor3 { background-color: #231f20; font-size: 12px; color: #ffffff; }
.lineEnteteColor4 { background-color: #ba1722; font-size: 12px; color: #ffffff; }
.fondDegradeColor1 { background-color: #de0029; color: #ffffff; background: -moz-linear-gradient(#e38395, #de0029) repeat scroll 0 0 #de0029; background-image: -webkit-linear-gradient(#e38395, #de0029); background-image: linear-gradient(#e38395, #de0029); pie-background: linear-gradient(#e38395, #de0029); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e38395, endColorstr=#de0029); }
.table1 { background-color: #FFFFFF; }
.table1 .lineEnteteColor2 a, .table1 .lineEnteteColor3 a, .table1 .lineEnteteColor4 a { color: #ffffff; }
.tdVide { background-color: #ffffff; }
.bordDroit { border-right: 2px solid #ffffff; }
.table1 .trSeparateur td { background-color: #ffffff; }
.sorting, .sorting_asc, .sorting_desc { background-color: #de0029; color: #000000; background: -moz-linear-gradient(#e38395, #de0029) repeat scroll 0 0 #de0029; background-image: -webkit-linear-gradient(#e38395, #de0029); background-image: linear-gradient(#e38395, #de0029); pie-background: linear-gradient(#e38395, #de0029); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e38395, endColorstr=#de0029); }
#formatCampagneParam .formatOperation a, #formatCampagneParam .formatOperation a:hover { color: #ffffff; }
#formatCampagneParam .operation { border-right: 2px solid #ffffff; }
#formatCampagneParam .description { border-right: 2px solid #ffffff; }
#formatCampagneParam .etat { border-right: 2px solid #ffffff; }
#formatCampagneParam .suppr, #formatCampagneParam td.suppr { color: red; }
#formatCampagneParam .etat a { color: #000000; }
#formatTab .table1 .trSeparateur td { background-color: #ffffff; }
#encartRecherche .titre { background-color: #e38395; color: #ffffff; background: -moz-linear-gradient(#e38395, #de0029) repeat scroll 0 0 #de0029; background-image: -webkit-linear-gradient(#e38395, #de0029); background-image: linear-gradient(#e38395, #de0029); pie-background: linear-gradient(#e38395, #de0029); }
#encartRecherche select { border: 1px solid #999999; }
#encartRecherche .inputText { border: 1px solid #999999; }
.ie9 #infoActivite table input[type='text'], .ie9 #infoActivite #periodePersonnalise { border: 1px solid #cccccc; }
.ie9 #selectCampagne { border: 1px solid #cccccc; }
#pagination { color: #de0029; }

/*Menu Campagnes > Campagnes*/
#listeDonnees { background-color: #503a3a; }

/* filtre_recherche.tpl */
#filtreRecherche .table1 a { color: #FFFFFF; }
#filtreRecherche .table1 .lineColor3 a.bt5 { color: #000000 !important; }
#filtreRecherche .jQfiltreOptions { border: 1px #ffffff solid; }

#filtreRecherche .jQfiltreOptions a,
#filtreRecherche .table1 th a { background-color: #e38395; color: #ffffff; background: -moz-linear-gradient(#e38395, #de0029) repeat scroll 0 0 #de0029; background-image: -webkit-linear-gradient(#e38395, #de0029); background-image: linear-gradient(#e38395, #de0029); pie-background: linear-gradient(#e38395, #de0029); }

#filtreRecherche .jQfiltreOptions a.off { background-image: url(/images/motorcraft/tri_bas.png); }
#filtreRecherche .jQfiltreOptions a.on { background-image: url(/images/motorcraft/tri_haut.png); }

.fondDegradeColor1.black_text { color: #000000; }
